.ol-full-screen {
	right: initial;
	left: 0.5em;
	top: 0.5em;
}

.ol-export-map {
	right: initial;
	left: 0.5em;
	top: 15.5em;
}
.map-export-control {
	right: initial;
	left: 0.5em;
	top: 17.5em;
}

.ol-zoom {
	left: 0.5em;
	top: 3.2em;
}

.ol-zoom-extent {
	left: 0.5em;
	top: 8em;
}
.ol-touch .ol-zoom-extent {
	top: 8em;
}

.ol-touch .loading-control {
    padding: 2px;
    top: 12.5em;
}

/* About Dialog */
.toogle-aboutdialog-control {
    top: 10.2em;
    left: 0.5em;
    position: absolute;
    background: rgba(255,255,255,0.4);
    border-radius: 4px;
    padding: 3px;
}
.toogle-aboutdialog-control a {
	display: block;
	margin: 0px;
	padding: 0;
	color: white;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	height: 22px;
	width: 22px;
	background-color: rgba(0, 60, 136, 0.5);
	border-radius: 2px;
}
.toogle-aboutdialog-control a:hover {
	background: rgba(0,60,136,0.7);
}
.toogle-aboutdialog {
	border-radius: 2px 2px 0 0;
}
.toogle-aboutdialog:before {
	content: '';
}
.ol-touch .toogle-aboutdialog-control {
    padding: 2px;
    top: 10.5em;
}
.ol-touch .toogle-aboutdialog-control a {
	font-size: 22px;
	height: 30px;
	width: 30px;
	line-height: 32px;
}

/* Graticules Dialog */
.toogle-graticules-control {
    top: 12.2em;
    left: 0.5em;
    position: absolute;
    background: rgba(255,255,255,0.4);
    border-radius: 4px;
    padding: 3px;
}
.toogle-graticules-control a {
	display: block;
	margin: 0px;
	padding: 0;
	color: white;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	height: 22px;
	width: 22px;
	background-color: rgba(0, 60, 136, 0.5);
	border-radius: 2px;
}
.toogle-graticules-control a:hover {
	background: rgba(0,60,136,0.7);
}
.toogle-graticules {
	border-radius: 2px 2px 0 0;
}
.toogle-graticules {
	content: '';
}
.ol-touch .toogle-graticules-control {
    padding: 2px;
    top: 12.5em;
}
.ol-touch .toogle-graticules-control a {
	font-size: 22px;
	height: 30px;
	width: 30px;
	line-height: 32px;
}

#progress {
  position: absolute;
  z-index: 1000;
  bottom: 0;
  top: 1px;
/*   padding-top: 2px; */
  left: 0;
  height: 3px;
  background: rgba(0,60,136,.5);
  /*background: rgba(255, 60, 136, 0.4);*/
  width: 0;
  transition: width 250ms;
}

.ol-mouse-position {
	top: 0.7em;
	right: 4.5em;
	background-color: rgba(0, 60, 136, 0.5);
	border-radius: 5px;
	color: #fff;
	padding: 2px 10px;
}

.layer-switcher {
/* 	background-color: white; */
	top: 0.5em;
/* 	right: 0.5em; 
	background-color: white;*/
}

/* .layer-switcher:hover { */
/* 	background-color: white; */
/* } */

.layer-switcher button:focus {
    background-color: rgba(0,60,136,0.5);
}

.layer-switcher label {
/*     margin-left: 5px; */
    margin-top: 2px;
    margin-bottom: 0.75em;
    font-weight: normal;
}

.layer-switcher input {
    vertical-align: center;
}

.layer-switcher ul {
    width: 100%;
    padding-left: 1em;
    /*margin-right: 30px;*/
}

.layer-switcher div.group span > label {
	font-weight: bold;
	margin-left: 5px;
	margin-bottom: 0.75em;
/* 	padding-bottom: 10px; */
	cursor: pointer;
}

.layer-switcher div.group ul div.group span > label {
	font-weight: normal;
	margin-left: 5px;
	padding-bottom: 10px;
	cursor: pointer;
}

.layer-switcher .panel {
    height: auto;
    max-height: 80vh;
    /*width: 100%;*/
    min-width: 20vh;
    max-width: 90vh;
    /*padding-right: 50px;*/
    margin: 0px;
/*     margin-right: 50px; */
    background-color: white;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    -moz-overflow-scrolling: touch;
    -ms-overflow-scrolling: touch;
    -o-overflow-scrolling: touch;
    overflow-scrolling: touch;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}

.ol-scale-line .ol-scale-line-inner {
	max-width: 7em;
}

.ol-attribution.ol-uncollapsible {
	bottom: 8px;
	width: auto;
	max-width: calc(100% - 6em);
	height: auto;
	line-height: 0.5em;
}

.ol-attribution a {
    color: rgba(0, 60, 136);
}

.ol-popup .row [class*="-12"] {
    padding-top: 5px;
}

.ol-overlay-container {
    width: 100%;
}

.featureinfo {
	margin: 24px 12px 24px 12px;
	max-height: 300px;
	overflow-x: hidden;
	overflow-y: auto;
}

.ol-popup {
	max-height: 650px;
    width: auto;
    background-color: white;
    border: 1px solid #cccccc;
    border-radius: 10px;
    bottom: 12px;
    filter: drop-shadow(0px 1px 4px rgba(0, 0, 0, 0.2));
    left: -50px;
/*     padding: 15px; */
    position: absolute;
}
.ol-popup::after, .ol-popup::before {
    border: medium solid transparent;
    content: " ";
    height: 0;
    pointer-events: none;
    position: absolute;
    top: 100%;
    width: 0;
}
.ol-popup::after {
    border-top-color: white;
    border-width: 10px;
    left: 48px;
    margin-left: -10px;
}
.ol-popup::before {
    border-top-color: #cccccc;
    border-width: 11px;
    left: 48px;
    margin-left: -11px;
}
.ol-popup-closer {
    position: absolute;
    right: 8px;
    text-decoration: none;
    top: 2px;
    z-index: 1000;
}
.ol-popup-closer::after {
    content: "✖";
}

.popover {
    min-width: 225px;
}

.legend {
	margin-top: 5px;
    width: auto;
    border: 2px solid rgba(0,60,136,0.5);
    border-radius: 10px;
    top: 16em;
    left: 0.5em;
    padding: 5px;
    padding-top: 20px;
    position: absolute;
    background-color: #ffffff;
}
.legend-closer {
    color: rgba(0,60,136,0.5);
    position: absolute;
    left: 5px;
    text-decoration: none;
    top: 5px;
}